/*$Id:*/
/*16.02.2025	04.06.2022	Белых А.И.	iceb_t_mp_nds.cpp
формирование списка возможных НДС
*/
#include "buhl.h"

void iceb_t_pm_nds(short d,short m,short g,class iceb_tu_spisok *spis_nds)
{
char bros[512];

if(spis_nds != NULL)
 spis_nds->free_class();

if(d == 0)
 iceb_tu_poltekdat(&d,&m,&g);
 
double pnds=iceb_t_pnds(d,m,g);

sprintf(bros,"%.f%% %s",pnds,gettext("НДС"));
spis_nds->plus(bros);
spis_nds->plus(gettext("0% НДС реализация на територии Украины"));
spis_nds->plus(gettext("0% НДС экспорт"));
spis_nds->plus(gettext("Освобождение от НДС"));
spis_nds->plus(gettext("7% НДС")); /*на мед.препараты*/
spis_nds->plus(gettext("14% НДС"));


}
/********************************/
void iceb_t_pm_nds(const char *data,iceb_tu_spisok *spis_nds)
{
short d,m,g;
iceb_tu_rsdat(&d,&m,&g,data,0);
iceb_t_pm_nds(d,m,g,spis_nds);

}
